/** Shopify CDN: Minification failed

Line 14:0 Unexpected "{"

**/
.bodyDisabled{
  pointer-events: none !important;
}
label.rc-radio.rc-option__subsave.rc-option.rc_widget__option.rc_widget__option--subsave.rc_widget__option--active.rc-option--active,
label.rc-radio.rc-option__subsave.rc-option.rc_widget__option.rc_widget__option--subsave{
  position: relative;
}
label.rc-radio.rc-option__subsave.rc-option.rc_widget__option.rc_widget__option--subsave.rc_widget__option--active.rc-option--active>input,
{
    position: absolute;
    top: 15%;
}

label.rc-radio.rc-option__subsave.rc-option.rc_widget__option.rc_widget__option--subsave>input{
    position: absolute;
    top: 14%;
}
.product-detail-wrapp .product-single__meta .product-single__title {
    font-size: 36px;
    font-weight: 800;
    font-family: 'Aeonik' !important;
    line-height: 1;
    padding-bottom: 16px;
}
.product-detail-wrapp .flickity-viewport .product-main-slide .product-image-main .image-wrap{
    background: #101010;
    border-radius: 18px;
    padding: 20px !important
}
.product-detail-wrapp .product-single__meta {
    padding-left: 20px;
}
.product-block.product-block--price .product__price {
    font-size: 20px;
    color: var(--colorTextBody);
}
.product-block.product-block--price {
    font-family: lorin;
    display: flex;
    align-items: center;
    line-height: normal;
    margin-bottom: 15px;
}
.product__price-savings {
    border-radius: 85px;
    background: #D02C2F;
    color: #fff;
    font-size: 10px;
    padding: 5px 10px;
    line-height: normal;
}
.product-block.product-block--price .product__price--compare {
    font-size: 16px;
    line-height: 1;
    color: #676767;
    text-decoration: line-through;
}
.product-detail-wrapp .jdgm-prev-badge {
    display: flex !important;
    align-items: center;
    gap: 5px;
}
.product-detail-wrapp .jdgm-widget span.jdgm-prev-badge__text {
    font-size: 14px;
    font-family: 'Aeonik';
}
.rc-template__button-group .rc-radio {
    font-family: 'Aeonik' !important;
    font-size: 16px!important;
    font-weight: 500;
}
.rc-template__button-group label.rc-radio.rc_widget__option {
    /* border-radius: 20px !important;
    background: linear-gradient(306deg, #101010 37.95%, #191919 85.9%) !important;
    box-shadow: -0.5px -0.5px 3px #404040 !important;
    border: unset !important; */
    padding: 27px 50px 27px 35px;
}
.rc-template__button-group .rc-radio .rc-option__price {
    font-size: 18px!important;
    font-weight: 700!important;
    margin-top: 0;
    margin-left: auto;
}

label.rc-radio.rc-option__onetime.rc-option.rc_widget__option.rc_widget__option--onetime>span.rc_widget__option__label.rc-radio__label{
  display: flex
;
}

.rc-template__button-group .rc-radio .rc-radio__input {
    position: relative;
    width: unset;
    height: unset;
    clip: unset;
    margin: 0;
    overflow: unset;
    accent-color: #fff;
    appearance: none;
    -webkit-appearance: none;
}


.rc-template__button-group .rc-radio .rc-radio__label {
    margin-left: 0;
    line-height: 1;
    width: 100%;
    padding-left: 27px;
    gap: 10px;
    text-align: left;
    align-items: center;
}

span.rc-option__discount.rc_widget__option__discount {
    display: none;
}
.rc-template__button-group .rc-radio .rc-radio__input:before {
    content: "";
    width: 24px;
    height: 24px;
    background: #fff;
    position: absolute;
    border: 6px solid #EEEEEE;
    border-radius: 100%;
    left: 50%;
    transform: translate(-47%) translateY(-52%);
    top: 50%;
    z-index: 0;
    cursor: pointer;
}
.rc-template__button-group .rc-radio .rc-radio__input:checked:before {
    border-color: #E13539;
}
.product-detail-wrapp .vario-variants .vario-variant span.sv-swatch-button {
    border-radius: 73px!important;
    border: unset!important;
    background-color: #1e1e1e!important;
    box-shadow: -.5px -1.5px 3px #404040!important;
    font-family: 'Aeonik' !important;
    font-size: 14px !important;
    font-weight: 700 !important;
    color: #7B7B7B !important;
}
.product-detail-wrapp .vario-variants .vario-variant.sv_active span.sv-swatch-button {
    background-color: #D02C2F !important;
    color: #fff !important;
}
.product-detail-wrapp .product-block .vario-variants .vario-variant {
    padding: 1px 2px;
}
.product-detail-wrapp [data-variant-name="Size"] .vario-variants .vario-variant span.sv-swatch-button {
    border-radius: 12px !important;
    width: 50px;
    height: 50px;
}
.product-detail-wrapp .vario-variants .vario-variant {
    margin-right: 7px;
}
.product-detail-wrapp [data-variant-name="Size"] .vario-variants .vario-variant {
    margin-right: 12px;
}
.product-detail-wrapp .product-block label.vario-variant-name span {
    font-family: 'Aeonik' !important;
    font-size: 16px !important;
    font-weight: 700 !important;
}
.vario-all-variant-wrapper {
    border-bottom: 1px solid rgba(112,112,112,.6);
    border-top: 1px solid rgba(112,112,112,.6);
    padding-top: 20px;
    margin-bottom: 30px!important;
    margin-top: 14px !important;
}
.product-detail-wrapp .product-single__meta .product__quantity .js-qty__wrapper input {
    padding: 9px 2px;
    font-size: 14px;
    border-radius: 52px;
    font-family: 'Aeonik';
    background: linear-gradient(0deg,#0A0A0A 21.41%,#232323 100%);
    border: unset;
    box-shadow: -1px -1px 2px #404040!important;
}
.product-detail-wrapp .product-single__meta .product__quantity .js-qty__wrapper .js-qty__adjust--minus,
.product-detail-wrapp .product-single__meta .product__quantity .js-qty__wrapper .js-qty__adjust--plus{
  border: unset;
}
.product-detail-wrapp .js-qty__adjust:hover {
    background-color: transparent;
}
.product-detail-wrapp .js-qty__adjust{
   padding: 0 20px; 
}
.product-detail-wrapp .product-single__meta .product__quantity .js-qty__adjust .icon {
    width: 15px;
    height: 15px;
}
.product-detail-wrapp .product__quantity {
    margin-bottom: 30px;
}
.product-detail-wrapp .product-block form .add-to-cart {
    font-size: 24px;
    padding: 20px;
    border-radius: 11px;
    border: 1px solid #404040;
    background: #559D32;
    font-family: 'Aeonik';
    font-weight: 800 !important;
    width: 100%;
    max-width: 100%;
}
.gift-imges .variantImage p{
  line-height:normal;
}
.gift-imges .variantImage.active{
    background: #D02C2F;
}
.gift-imges {
    margin: 0 auto;
}
.gift_container p {
    font-size: 12px;
    margin: 0 0 10px;
    font-family: 'Aeonik';
}

div.gift_container {
    margin-bottom: 30px;
    margin-top: 20px;
}
.rc-template__button-group .rc-radio-group__options+.rc-selling-plans {
    background: #dcdcdc;
    padding: 25px 40px;
    display: flex;
    flex-direction: column;
    gap: 25px;
    border-radius: 18px;
}
label.rc-selling-plans__label {
    font-family: Aeonik;
    font-size: 16px!important;
    font-weight: 500;
    line-height: 1;
}
.rc-selling-plans__dropdown {
    font-size: 14px !important;
    font-family: Aeonik;
    font-weight: 500;
    border: unset;
    border-radius: 12px;
    background-color: #ededed;
    position: relative !important;
    background-image: url(/cdn/shop/files/chevron-down.png?v=1703145250);
    padding: 15px;
    background-position: 175px;
    background-size: 10px;
    background-repeat: no-repeat;
}
span.rc-option__text {
    font-size: 20px;
    font-weight: bold;
}
label.rc-selling-plans__label {
    margin-right: 10px;
}
.rc-selling-plans {
    display: flex;
    align-items: center;
    gap: 10px;
}
.rc_popup__hover {
    display: none!important;
}
product-form.product-form .shopify-product-form {
    display: flex;
    flex-direction: column;
}
select.rc-selling-plans__dropdown:focus,
select.rc-selling-plans__dropdown:active,
select.rc-selling-plans__dropdown:focus-within{
    border: unset;
    box-shadow: unset;
    outline: unset;
}
.product-detail-wrapp .product-block hr {
    display: none;
}
.product-block .collapsibles-wrapper, .product-block .collapsibles-wrapper button ,
.main-content p{
    font-family: 'Aeonik';
}
.product-block .collapsibles-wrapper button{
  font-weight: 800;
  border: unset;
}
.product-block .collapsibles-wrapper {
    border-radius: 13px;
    background: #1E1E1E;
    box-shadow: -1px -1px 2px #404040;
    border: unset;
    margin-bottom: 35px !important;
}
span.product__price.on-sale.recharge-inner-most-price {
    order: 1;
}
span.product_compare_price {
    order: 2;
}
span.product__price-savings {
    order: 3;
}
.collapsibles-wrapper  .collapsible-trigger-btn--borders+.collapsible-content .collapsible-content__inner{
  border: unset;
}
div#judgeme_product_reviews,
.product-recommendations .grid-product__title,
.product-recommendations .grid-product__price{
    font-family: 'Aeonik';
}
.product-detail-wrapp .product__thumb-item a.is-active:before, .product-detail-wrapp .product__thumb-item a:focus:before {
    border-radius: 13px;
    box-shadow: inset 0 0 0 2px #D02C2F;
}
.product-single__form {
    display: flex;
    flex-direction: column;
}
.product-single__form .rc-container-wrapper.rc_container_wrapper {
    order: 3;
}
.product-single__form .vario-all-variant-wrapper {
    order: 1;
}
 .product-detail-wrapp .product-single__form .product__quantity {
    order: 2;
}
.product-detail-wrapp .product-block form .add-to-cart {
    order: 5;
}
.product-single__form .shopify-payment-terms.product__policies {
    order: 6;
}
.product-single__form select.product-single__variants.no-js {
    order: 7;
}
.gift_compartment_box {
    display: none !important;
}
.gift_compartment_box.active {
    display: block !important;
}
.product-recommendations span.grid-product__price--savings {
    border-radius: 85px;
    background: #D02C2F;
    color: #fff;
    font-size: 12px;
    padding: 5px 10px;
    line-height: normal;
}
.product-recommendations .grid-product__price {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    gap: 5px;
}
.product-recommendations span.jdgm-prev-badge__text {
    font-family: 'Aeonik';
    font-size: 16px;
}
#judgeme_product_reviews h2.jdgm-rev-widg__title {
    font-family: 'Aeonik' !important;
    font-weight: 800;
}
.section-header .section-header__title {
    font-weight: 700;
}
a.btn.btn--small.return-link {
    font-family: 'Aeonik';
    font-size: 14px;
    font-weight: 700 !important;
}
span.savePrice {
    padding-left: 15px;
    position: relative;
    margin-left: 10px;
}
span.savePrice::before {
    content: "";
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    width: 2px;
    background: #fff;
    border-radius: 10px;
    z-index: 2;
}
/* form button.add-to-cart[disabled] span.savePrice::before{
    background: #b6b6b6;
} */

/*****START: COMPARTMENT BOX STYLING*****/
.sec_1_right_item3 {
    padding: 70px 40px 40px;
    border-radius: 18px;
    /* margin-bottom: 20px; */
    background: #dcdcdc;
    position: relative;
    margin-top: 30px;
    font-family: Aeonik;
}
.sec_1_right_item3 .top-heading {
    position: absolute;
    top: -15px;
    width: 100%;
    left: 0;
}
.sec_1_right_item3 .top-heading span {
    width: 100%;
    background: #D02C2F;
    max-width: calc(100% - 100px);
    margin: 0 auto;
    text-align: center;
    display: block;
    font-weight: 700;
    padding: 16px 20px;
    color: #fff;
    font-size: 20px;
    line-height: 1;
    border-radius: 18px;
}
.item_heading, .gift_container h3 {
    margin: 22px 0 10px;
    color: rgba(var(--color-foreground));
    font-family: 'Aeonik';
    font-size: 21px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}
.case_selection_box .item_heading{
    margin-bottom: 30px;
}
.case_selection_box {
    padding-bottom: 0;
}
.item_heading ul {
    display: flex;
    list-style: none;
    gap: 20px;
    margin: 0;
    padding: 0;
}
.gift_txt{
  line-height:normal;
}
.item_heading ul li {
  font-size: 12px;
  font-style: normal;
  font-weight: 400;
  line-height: 12.6px;
  position: relative;
  padding-left: 15px;
}
.item_heading ul li:before {
    content: "\2714";
    position: absolute;
    left: 0;
}
.case_selection {
    margin-bottom: 0;
    display: flex;
    justify-content: flex-start;
    column-gap: 10px;
}
.single_case {
    width: 100%;
    padding: 10px;
    background: #EDEDED;
    background-size: 100% 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: .5s;
    cursor: pointer;
    margin-bottom: 10px;
    border: 1px solid transparent;
    border-radius: 18px;
}
.single_case.active {
    /* background: #D02C2F; */
    border: 1px solid #F00;
}
.single_case_img {
    width: 40%;
    display: flex;
}
.single_case_img img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}
.single_case_txt {
    width: 60%;
}
.single_case_txt h6 {
    color: rgba(var(--color-foreground));
    font-size: 14px;
    margin-top: 0;
    margin-bottom: 5px;
    line-height: 1;
    overflow-wrap: break-word;
    font-family: Aeonik;
    font-weight: 400;
}
.single_case_txt p {
    color: #7b7b7b;
    font-size: 12px;
    margin-top: 6px;
    margin-bottom: 0;
    line-height: 1;
    font-family: 'Aeonik';
}
.single_case.active .single_case_txt h6,
.single_case.active .single_case_txt p{
    /* color: #fff; */
}
a.btn-box {
    color: rgb(var(--color-foreground));
    font-family: 'Aeonik';
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: 10.706px;
    letter-spacing: -.28px;
    padding: 10px 19px;
    background: #EDEDED;
    text-transform: uppercase;
    text-decoration: none;
    border-radius: 18px;
}
button.btn-box.active ,a.btn-box.active {
  background: #D02C2F;
  color: #fff;
}

/*******END: COMPARTMENT BOX STYLING******/
@media only screen and (max-width: 767px){
  .sec_1_right_item3 .top-heading span{
    font-size:15px;
  }
  .rc-selling-plans {
    display: flex
;
    align-items: flex-start;
    flex-direction: column;
    gap: 10px;
}
  label.rc-radio.rc-option__subsave.rc-option.rc_widget__option.rc_widget__option--subsave>input{
    position: absolute;
    top: 9%;
}
  .rc-template__button-group .rc-radio-group__options+.rc-selling-plans {
    padding: 35px 30px;
  }
  .product-detail-wrapp .product-single__meta .product-single__title {
    font-size: 29px;
    padding-bottom: 11px;
}
  .product-block.product-block--price .product__price--compare {
    font-size: 15px;
}
  .product-block.product-block--price .product__price {
    font-size: 19px;
}
  .product-single__meta {
    text-align: left;
}
  .product-detail-wrapp .jdgm-widget span.jdgm-prev-badge__text {
    font-size: 12px;
}
  .product-block.product-block--price {
    margin-bottom: 11px;
}
  .product-detail-wrapp .product-block label.vario-variant-name span {
    font-size: 14px!important;
}
  .product-detail-wrapp .vario-variants .vario-variant span.sv-swatch-button {
    font-size: 13px!important;
}
  .product-detail-wrapp .product-single__meta .product__quantity .js-qty__wrapper input {
    font-size: 13px !important;
}
  .rc-template__button-group .rc-radio {
    font-size: 14px!important;
}
  .rc-template__button-group label.rc-radio.rc_widget__option {
    padding: 20px 25px;
}
  span.rc-option__text {
    font-size: 17px;
}
  .product-detail-wrapp .product-single__meta .product__quantity .js-qty__wrapper {
    max-width: 138px;
}
  label.rc-selling-plans__label {
    font-size: 14px!important;
}
  .product-detail-wrapp .product-block form .add-to-cart {
    font-size: 18px;
    padding: 18px;
}
  .rc-template__button-group .rc-radio .rc-radio__label{
    text-align:left;
  }
  .product-detail-wrapp .product-single__meta{
    padding-left:0;
  }
  .sec1_new_page{
    padding:0 !important;
  }
  .sec_1_right_item3 {
    padding: 60px 10px 20px !important;
  }
}
.gift-imges .variantImage {
  width: 33.33%;
  border-radius: 18px;
}
.gift-imges .variantImage p {
    line-height: normal;
    margin-bottom: 0px;
    margin-top: 10px;
}
div.gift_container .gift_heading span {
  margin-top: 4px;
}
@media(max-width:767px){
  .gift-imges .variantImage p {
    font-size: 10px;
  }
}
h6.item_heading span {
    color: #d02c2f;
}
h3.gift_heading {
    display: flex;
    gap: 10px;
    align-items: center;
}
@media screen and (max-width: 749px){
  .sec_1_right_item3 {
    padding: 40px 10px 20px !important;
  }
}
@media screen and (max-width: 389px){
  .sec_1_right_item3 .top-heading span {
    font-size: 13px;
}
  .item_heading, .gift_container h3 {
    font-size: 16px;
}
  .case_selection {
    column-gap: 5px;
}
  .single_case_txt h6 {
    font-size: 11px;
}
  div.single_case {
    padding: 15px 0px;
}
  .gift-imges {
    gap: 10px;
}
}
.thumbnail-slider .thumbnail-list {
  box-shadow: unset;
}